* {
    margin: 0;
    padding: 0;
}
@font-face {
    font-family: suisse;
    src: url(./SuisseIntl-Regular.ttf);
}
body {
    height: 100%;
    width: 100%;
    overflow: auto;
    overflow-x: hidden;
    font-family: suisse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Montserrat", sans-serif;
}
.dispad {
    padding: 0px !important;
}
.dismargin {
    margin: 0px !important;
}
.container-fluid {
    padding: 0 25px;
}
#header {
    position: absolute;
    width: 100%;
    z-index: 99;
}
.navbar-light .navbar-nav .nav-link:hover {
    /* background-color: #e13331; */
}
.navbar-light .navbar-nav .nav-link:hover a {
    /* color: #fee253 !important; */
}
.navbar-light .navbar-nav .nav-link.active {
    /* background-color: #e13331; */
}
.navbar-light .navbar-nav .nav-link.active a {
    /* color: #fee253 !important; */
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: url("../assets/heroslide.png");
    background-position: center;
    background-size: cover;
    position: relative;
}
.carousel-control-prev {
    margin-top: 375px;
}
.carousel-control-next {
    margin-top: 375px;
}

.text-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.imgs {
    width: 100%;
}

.logo {
    width: 150px;
    position: absolute;
    margin-top: 16px;
}

.spdesk {
    border-radius: 24px !important;
    background-color: transparent;
    margin-top: 16px;
}
.no-arrow::after {
    display: none;
}

.num {
    text-decoration: none;
    font-size: 13px;
    color: red;
    font-weight: bold;
    position: relative;
    margin-top: 26px;
}
.num:hover {
    color: red;
    font-weight: bold;
}
.navbar-nav .nav-link {
    font-size: 14px;
    letter-spacing: 0.02em;
    text-align: left;
    padding-right: 1.5rem;
    padding-left: 1.5rem;
    display: inline-block;

    min-width: 80px;
    height: 42px;
    margin: 0px 4px;
    padding: 10px;
    -webkit-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -o-transform: skew(-20deg);

    text-align: center;
    /* background: #fee253; */
}

.navbar .nav-text {
    display: inline-block;
    text-decoration: none;
    color: red;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(20deg);
    -o-transform: skew(20deg);
}

.lmre {
    display: flex;
    justify-content: center;
}

.aboutixoil {
    background-color: rgb(30, 233, 189);
    padding: 100px;
}

.aboutixoil p {
    text-align: justify;
}

.rht-img-one {
    width: 100%;
    /* margin-top: 135px; */
    height: 85%;
}

.rht-img-two {
    width: 100%;
}

.productcarousal {
    margin-top: 40px;
    margin-bottom: 64px;
}

.headings {
    margin-bottom: 24px;
}

.morevalue {
    width: 100%;
    height: 550px;
}

.bchek {
    padding: 16px;
}

.sectionSix .secimg {
    display: flex;
    justify-content: start;
    width: 100%;
    height: 100%;
}
.rightsidetec {
    padding: 24px;
}
.morevalueimg {
    width: 100%;
}

.left-sec {
    background-color: #fee253;
    display: flex;
    justify-content: center;
    vertical-align: middle;
    align-items: center;
}

.left-sec h4 {
    color: white;
    display: flex;
    vertical-align: middle;
}

.right-sec {
    background: url(../assets/beach.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.fla {
    padding: 60px;
}

.banner-flag {
    margin-bottom: 64px;
}

.awandcft {
    margin-bottom: 64px;
}

.newsl {
    background-image: url(../assets/newsletterbg.png);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 204px;
    display: flex;
    /* padding: 4rem !important; */
    align-items: center;
    overflow: hidden;
    padding: 0 6rem;
    border-radius: 57px;
}

.newsletter {
    margin-bottom: 64px;
}

.banner-reviews {
    display: flex;
    align-items: center;
    height: inherit;
}

.head {
    background-image: url("../assets/heroslide.png");
}

/* section 1  */

.row-content {
    margin-left: 5%;
    margin-right: 5%;
    justify-content: center;
}

.col-content {
    padding: 10px;
}

/* Place text in the middle of the image */
.hero-text {
    text-align: center;
    position: absolute;
    /* top: 50%; */
    /* left: 50%; */
    transform: translate(-50%, -50%);
    color: white;
}
.card {
    position: relative;
    z-index: 0;
    background: none;
    border: none;
}

.card-body {
    position: absolute;
    bottom: 0;
    padding: 24px;
    background: #218fcb;
    opacity: 89%;
    width: 100%;
    height: 100px;
    z-index: 0;
    border-radius: 12px;
}

.nav-head-banner {
    position: relative;
    text-align: center;
    color: white;
    top: -4px;
}

.header-img {
    width: 100%;
    position: relative;
    /* margin-top: -140px; */
    z-index: -1;
}

/* .service-text {
    left: 0;
    justify-content: center;
    align-items: center;
    height: inherit;
    transform: translate(0%, 44%);
    pointer-events: none;
} */
.service-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 50px;
}
.nav-head-banner > div {
    height: inherit;
}
.hnav {
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: auto;
    padding: 0;
}
.hnavtext {
    position: relative;
    text-decoration: none;
    font-size: 18px;
    letter-spacing: 0.8px;
    padding: 0 10px;
    color: black;
}
.hnavtext:after {
    content: "";
    position: absolute;
    background-color: red;
    height: 3px;
    width: 0;
    left: 0;
    bottom: -10px;
    transition: 0.3s;
}

.hnavtext.hover {
    color: #000;
    font-weight: bold;
}

.hnavtext:hover:after {
    width: 100%;
}
.hnav .hnavtext:hover {
    color: #000;
    font-weight: bold;
}

.search {
    display: flex;
    padding: 24px;
    align-items: end;
}

.searchTerm {
    width: 100%;
    border: none;
    border-bottom: 1px solid yellow;
    padding: 5px;
    height: 50px;
}

.searchButton {
    width: 40px;
    height: 36px;
    text-align: center;
    background: none;
    cursor: pointer;
    border: none;
    position: relative;
}
.hnavsico {
    position: relative;
    bottom: 0;
    top: -19px;
    left: -50px;
}
.blogadb {
    width: 100%;
    height: 250px;
}

#banner {
    background-image: url(../assets/b-mask.jpg);
    justify-content: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    height: 362px;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.word {
    -ms-transform: rotate(990deg);
    transform: rotate(90deg);
    background-color: black;
    color: white;
    text-transform: uppercase;
    width: 460px;
    padding: 16px;
    text-align: center;
    position: absolute;
    margin: 0;
    top: 673px;
    left: 212px;
    height: 60px;
}

.imageSlider {
    background-color: #211f20;
    padding: 5rem 0;
}

#techbans {
    background-image: url("../assets/techban.png");
    padding: 6rem 0;
}

.card-form {
    padding: 32px;
    position: relative;
    border-radius: 24px;
    background: rgba(242, 242, 242, 0.46);

    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.03);
}

.card-form .form-control {
    border: none;
    border-bottom: 1px solid red;
    border-radius: 0;
    background: none;
}

.btn {
    border-radius: 0;
}

.map-container-2 {
    overflow: hidden;
    padding-bottom: 32%;
    height: 0;
}
.map {
    margin: 0;
    padding: 16px;
}

.map-container-2 iframe {
    left: 0;
    top: 0;
    height: 350px;
    width: 100%;
    overflow: hidden;
    background-size: cover;
    border-radius: 42px;
}

.contactsec {
    margin-top: 64px;
}
.detailed-contact {
    margin-top: 128px;
    margin-bottom: 64px;
}
.cont-icon {
    width: 24px;
}
.connect-link {
    text-decoration: none;
    color: black;
    font-size: 14px;
}
.card-form .subbtn {
    width: 150px;
    border-radius: 0px;
}

.gmap {
    width: 100%;
    margin-bottom: 64px;
}
.map {
    border-radius: 64px;
}

.splide__slide img {
    width: 100%;
    height: auto;
}
.techsecs {
    margin-top: 64px;
    margin-bottom: 64px;
}
.techhead {
    font-weight: bold;
    font-size: 40px;
}

.blogOne {
    margin-top: 64px;
    margin-bottom: 64px;
    overflow: hidden;
}
.blogOne .row > *,
.blogTwo .row > * {
    padding-right: calc(var(--bs-gutter-x) * 1);
    padding-left: calc(var(--bs-gutter-x) * 1);
}
.avimg,
.avcontent {
    padding-right: calc(var(--bs-gutter-x) * 0.2) !important;
    padding-left: calc(var(--bs-gutter-x) * 0.2) !important;
}
.avcontent p {
    margin-top: -6px;
}
.bonepara {
    font-size: 15px;
    color: #211f20;
}
.avheadtext {
    font-weight: bold;
}
.galcard {
    position: relative;
    display: flex;
    justify-content: center;
}
.galimg {
    overflow: hidden;
    width: 100%;
}
.galtext {
    height: auto;
    width: 100%;
    padding: 6px;
    box-sizing: border-box;
    position: absolute;
    background: rgba(255, 244, 244, 0.5);
    color: black;
    bottom: 0px;
    border-radius: 8px;
}
.galtext h6 {
    font-weight: 600;
}
.galtext p {
    font-size: 13px;
    margin: 0 0px;
}
.galcard:hover {
    cursor: pointer;
    filter: none;
}

.gal {
    margin-bottom: 64px;
    margin-top: 64px;
    padding: 24px;
}

.gimgs {
    width: 100%;
    border-radius: 8px;
}

.gimgsm {
    width: 100%;
    height: 245px;
    border-radius: 8px;
}

.galpad {
    padding: 0px;
}
.certificates {
    padding: 100px;
}
.avimg img {
    width: 40px;
}
.user-span {
    width: 362px;
}
.banner-text {
    line-height: 42px;
}
.ab-banner {
    padding: 5rem 0;
}
.ab-header {
    font-weight: 600;
    margin-bottom: 20px;
    font-size: 26px;
}
.ab-header.wht {
    color: #fff;
}
.mandv {
    background: #000;
    padding: 5rem 0px;
    color: #fff;
}
.ic-btn {
    display: inline-flex;
    align-items: center;
    background-color: #ee3533;
}
.ic-btn-q {
    display: inline-flex;
    align-items: center;
    background-color: #fff;
    border: 1px solid black;
}
.w-ic {
    background-color: #e13331;
    width: 38px;
    height: 38px;
    background-image: url(../assets/c-arrow.svg);
    margin: 0;
    background-repeat: no-repeat;
    background-position: center;
    margin: -12px;
    margin-left: 13px;
}
.w-ic-q {
    background-color: #fff;
    width: 38px;
    height: 38px;
    background-image: url(../assets/file-downlsoad-fill.svg);
    color: white;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center;
    margin: -12px;
    margin-left: 13px;
}
.ic-btn.dwn {
    background-color: #fee253;
    color: #211f20;
    border-color: #fee253;
}
.dwn .w-ic {
    background-color: #f5da55;
    width: 38px;
    height: 38px;
    background-image: url(../assets/down.svg);
}
.img-responsive {
    width: 100%;
}
.y-h {
    position: relative;
    margin-bottom: 2rem;
}
.y-h::after {
    position: absolute;
    content: "";
    width: 63px;
    height: 3px;
    background-color: #fee253;
    bottom: -5px;
    left: 1px;
}
.href-text {
    font-size: 13px;
    margin-bottom: 4px;
    opacity: 0.8;
}
.banner-rounded {
    margin: 4rem 0;
}
.banner-rounded > div {
    background: url(../assets/rd-img.png);
    border-radius: 92px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
    padding: 0;
}
.banner-rounded > div::before {
    content: "";
    position: absolute;
    background-color: #ee3633d4;
    width: 100%;
    height: 100%;
    top: 0;
}
.rounded-banner > div {
    z-index: 2;
}
.list-unstyled {
    margin-bottom: 0;
}
.cont-res-card .card {
    border-radius: 53px;
    overflow: hidden;
}
.cont-res-card .card-body {
    background: #fee253;
    color: #211f20;
    text-align: center;
}
.cont-res-card .card-title {
    font-size: 22px;
    color: #211f20;
}
.ab-teams {
    background-image: url(../assets/ab-t-ban.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 4rem 0;
}
.ab-teams .ab-header {
    font-size: 35px;
    text-align: center;
    margin-bottom: 76px;
}
.newsletter .subp {
    margin-bottom: 0;
}
.newsl .form-control,
.newsl .btn-danger {
    margin-top: 2rem !important;
}
.newsl,
.newsl > .row {
    width: 100%;
}
.newsletter .newsl .fpspace {
    padding: 14px;
    border: 1px solid black;
}
.newsletter .newsl .fpsp {
    /*changes applide*/
    margin-top: -14px;
}
.f-sec {
    /* background-image: url(../assets/bg-pack.png); */
    background-color: #f4f4f4;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
}
.f-sec .fttext {
    /* changes fttext styles*/
    color: #000;
    font-weight: 200;
    font-family: inherit;
}
.f-figh {
    font-size: 18px;
    font-weight: 600;
    position: relative;
    top: -20px;
}
.navbar-nav {
    position: relative;
}
.navbar-nav::before {
    position: absolute;
    content: "";
    background-color: rgb(255 255 255 / 35%);
    width: 100%;
    height: 1px;
    top: -8px;
    left: 6px;
}
.carousel-caption {
    width: 100%;
    left: 0;
    color: #fff;
    text-align: center;
    position: absolute;
    top: calc(100% - 74%);
    margin: 0 auto;
    text-align: center;
}
.cats {
    width: 71%;
    margin: 0 auto;
}
.carousel-caption > p {
    font-size: 14px;
    margin: 30px 0px 30px;
}
.carousel-caption .hest {
    font-weight: bold;
    font-size: 54px;
    letter-spacing: -0.01em;
    color: #fee253;
}
.carousel-caption .hest span:nth-child(2) {
    color: #fff;
}
.carousel-caption .hest span:nth-child(1) {
    color: #df3330;
}
.carousel-caption > p.c-sub {
    font-size: 16px;
    letter-spacing: 0.02em;
    text-align: center;
    color: #fff;
    width: 42%;
    margin: 0 auto;
    line-height: 28px;
    margin-top: 24px;
}
#header-carousel {
    height: 100vh;
    overflow: hidden;
}
.btn-wrapp {
    margin-top: 2rem;
    display: flex;
    justify-content: center;
}
.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    background-color: #fff0;
    border: 1px solid #fff;
}
.carousel-indicators .active {
    background-color: #fff;
}
.carousel-indicators {
    margin-right: 15%;
    margin-bottom: 2rem;
}
.aboutixoil h2 {
    font-size: 39px;
    letter-spacing: -0.01em;
    line-height: 48px;
    text-align: left;
    color: #fff;
    margin-bottom: 25px;
    font-weight: 600;
}
.aboutixoil p {
    font-size: 14px;
}
.headings h3 {
    font-weight: 600;
}
.headings p {
    color: #868c8d;
    font-size: 14px;
}
.sectionFive {
    background-color: #faf7f1;
}
.prds .card {
    background: #fff;
}
.prds .card-body {
    position: absolute;
    bottom: 0;
    padding: 24px;
    background: #ffffff;
    width: 100%;
    height: 100px;
    z-index: 0;
    border-radius: 0;
    left: 0;
    height: 100%;
    transition: 0.2s;
    opacity: 0;
}
.prds .card:hover .card-body {
    transition: 0.2s;
    background: #ee3633bf;
    opacity: 1;
}
.card-btn {
    background: #ddd0;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 39px;
    padding: 10px 25px;
    margin: 0 auto;
    text-align: center;
}
.height-inherit {
    height: inherit;
}
.centered {
    display: flex;
    align-items: center;
    height: inherit;
}
.prds .card-subtitle {
    font-size: 13px;
    margin-top: 3px;
}
.y-img {
    width: 20px;
    margin-right: 12px;
}
.y-line {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.ye-tx-sec {
    padding: 60px;
    /* background: url(../assets/yx-bg.jpg); */
    background-attachment: fixed;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
.ye-tx-sec .headings span:nth-child(1) {
    color: #fee253;
}
.ye-tx-sec .headings span:nth-child(2) {
    color: #ee3533;
}
.ye-tx-sec .headings {
    font-size: 22px;
}
.y-line p {
    margin: 0;
    font-size: 14px;
}
.ye-tx-sec .headings {
    font-size: 41px;
    font-weight: 700;
    margin-bottom: 5rem;
}
.ye-tx-sec > .row > .row {
    padding-bottom: 2rem;
}
.top-c h3 {
    font-weight: bold;
    font-size: 19px;
    letter-spacing: 0.01em;
    line-height: 25px;
    text-align: left;
    color: #211f20;
}
.c-fds {
    position: absolute;
    background: rgba(254, 226, 83, 0.9);
    width: 100%;
    height: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.d-tt {
    position: relative;
}
.top-c h3 {
    font-weight: bold;
    font-size: 19px;
    letter-spacing: 0.01em;
    text-align: left;
    color: #211f20;
    margin-bottom: -1px;
}
.top-c p {
    margin-bottom: 0;
}
.top-c text {
    font-size: 12px;
}
.bt-c img {
    width: 114px;
}
.bt-c a {
    float: right;
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #101010;
    text-decoration: none;
    font-size: 14px;
}
#newsletter1 {
    border: 1px solid #393939;
}

.userDeta {
    display: flex;
}

.main-wrap-product {
    /* min-height: 100vh; */
    display: flex;
    align-items: center;
    justify-content: center;
}

.img-container {
    display: flex;
    justify-content: center;
}

.pimg {
    width: 100%;
    position: sticky;
}

.product-div-left {
    padding: 20px;
}
.product-div-right {
    padding: 20px;
}
.product-div-right span {
    display: block;
}
.product-desc {
    font-size: 26px;
    margin-bottom: 22px;
    font-weight: 700;
    letter-spacing: 1px;
    opacity: 0.9;
}
.product-price {
    font-weight: 700;
    font-size: 24px;
    opacity: 0.9;
    font-weight: 500;
}
.product-rating {
    display: flex;
    align-items: center;
    margin-top: 12px;
}
.product-rating span {
    margin-right: 6px;
}
.product-description {
    font-weight: 18px;
    line-height: 1.6;
    font-weight: 300;
    opacity: 0.9;
    margin-top: 22px;
}
.button-groups {
    margin-top: 22px;
}
.button-groups button {
    display: inline-block;
    font-size: 16px;
    font-family: inherit;
    text-transform: uppercase;
    padding: 15px 16px;
    color: #f2f2f2;
    cursor: pointer;
    transition: all 0.3 ease;
}
.button-groups button .fas {
    margin-right: 8px;
}
.add-to-cart {
    background-color: #ff9f00;
    border: 2px solid #ff9f00;
    margin-right: 8px;
}
.add-to-cart:hover {
    background-color: #000;
    color: #fff;
    border: 2px solid black;
}
.buy-now-btn {
    background-color: #000;
    border: 2px solid black;
}
.buy-now-btn:hover {
    background-color: #fff;
    color: #000;
}

.product-div-desc-down {
    margin: 1rem 0;
    padding: 2rem 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border-radius: 2px;
    column-gap: 10px;
}
#highlights {
    margin-top: 32px;
}
.pdtimgs {
    width: 312px;
}

.pdttitle {
    display: flex;
    justify-content: end;
}
.pdds {
    margin-top: 64px;
}
#highlights {
    /* display: flex; */
    justify-content: center;
    align-items: center;
}
.jJump {
    -webkit-transition: margin 0.3s ease-out;
    -moz-transition: margin 0.3s ease-out;
    -o-transition: margin 0.3s ease-out;
}
.jJump:hover {
    animation: jJump-frames 1s;
}

.initial-carosel {
    padding: 8px;
}

@keyframes jJump-frames {
    0%,
    70%,
    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    40% {
        -webkit-transform: translateY(-18px);
        transform: translateY(-18px);
    }
}

.vdos {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* loader */

.lp {
    width: 8em;
    height: 8em;
}
.lp__drops,
.lp__fall-line,
.lp__worm {
    animation-duration: 4s;
    animation-iteration-count: infinite;
    transform-origin: 64px 64px;
}
.lp__drops {
    animation-name: drops;
    animation-timing-function: ease-in-out;
    stroke-dasharray: 22 307.85 22;
    visibility: hidden;
    transform: rotate(90deg);
}
.lp__fall-line {
    animation-name: fallLine1;
    animation-timing-function: ease-in;
    stroke-dasharray: 1 112;
    stroke-dashoffset: 114;
}
.lp__fall-line--delay1 {
    animation-name: fallLine2;
}
.lp__fall-line--delay2 {
    animation-name: fallLine3;
}
.lp__fall-line--delay3 {
    animation-name: fallLine4;
}
.lp__fall-line--delay4 {
    animation-name: fallLine5;
}
.lp__ring {
    stroke: hsla(var(--hue), 90%, 5%, 0.1);
    transition: stroke 0.3s;
}
.lp__worm {
    animation-name: worm;
    stroke-dasharray: 43.98 307.87;
    stroke-dashoffset: -131.94;
    transform: rotate(-90deg);
}

/* Dark theme */
@media (prefers-color-scheme: dark) {
    :root {
        --bg: #fee253;
        --fg: #e13331;
    }
    .lp__ring {
        stroke: hsla(var(--hue), 90%, 95%, 0.1);
    }
}

/* Animtions */
@keyframes drops {
    from {
        animation-timing-function: steps(1, end);
        stroke-dasharray: 0 351.85 0;
        visibility: hidden;
    }
    25% {
        animation-timing-function: ease-in-out;
        stroke-dasharray: 0 351.85 0;
        visibility: visible;
    }
    26% {
        stroke-dasharray: 4 343.85 4;
    }
    27% {
        stroke-dasharray: 8 335.85 8;
    }
    28% {
        stroke-dasharray: 12 327.85 12;
    }
    29% {
        animation-timing-function: ease-in;
        stroke-dasharray: 17 317.85 17;
    }
    32% {
        animation-timing-function: ease-out;
        stroke-dasharray: 25 301.85 25;
    }
    35%,
    47.5% {
        animation-timing-function: linear;
        stroke-dasharray: 22 307.85 22;
        visibility: visible;
    }
    50% {
        animation-timing-function: steps(1, end);
        stroke-dasharray: 0 307.85 43.98;
        visibility: hidden;
    }
    75% {
        animation-timing-function: ease-in-out;
        stroke-dasharray: 0 351.85 0;
        visibility: visible;
    }
    76% {
        stroke-dasharray: 4 343.85 4;
    }
    77% {
        stroke-dasharray: 8 335.85 8;
    }
    78% {
        stroke-dasharray: 12 327.85 12;
    }
    79% {
        animation-timing-function: ease-in;
        stroke-dasharray: 17 317.85 17;
    }
    82% {
        animation-timing-function: ease-out;
        stroke-dasharray: 25 301.85 25;
    }
    85%,
    97.5% {
        animation-timing-function: linear;
        stroke-dasharray: 22 307.85 22;
        visibility: visible;
    }
    to {
        stroke-dasharray: 43.98 307.85 0;
        visibility: hidden;
    }
}
@keyframes fallLine1 {
    from,
    15% {
        stroke-dashoffset: 114;
    }
    25%,
    65% {
        stroke-dashoffset: 1;
    }
    75%,
    to {
        stroke-dashoffset: -112;
    }
}
@keyframes fallLine2 {
    from,
    16% {
        stroke-dashoffset: 114;
    }
    26%,
    66% {
        stroke-dashoffset: 1;
    }
    76%,
    to {
        stroke-dashoffset: -112;
    }
}
@keyframes fallLine3 {
    from,
    17% {
        stroke-dashoffset: 114;
    }
    27%,
    67% {
        stroke-dashoffset: 1;
    }
    77%,
    to {
        stroke-dashoffset: -112;
    }
}
@keyframes fallLine4 {
    from,
    18% {
        stroke-dashoffset: 114;
    }
    28%,
    68% {
        stroke-dashoffset: 1;
    }
    78%,
    to {
        stroke-dashoffset: -112;
    }
}
@keyframes fallLine5 {
    from,
    19% {
        stroke-dashoffset: 114;
    }
    29%,
    69% {
        stroke-dashoffset: 1;
    }
    79%,
    to {
        stroke-dashoffset: -112;
    }
}
@keyframes worm {
    from {
        animation-timing-function: ease-out;
        stroke-dasharray: 87.96 307.87;
        stroke-dashoffset: -131.94;
    }
    25% {
        animation-timing-function: steps(1);
        stroke-dasharray: 87.96 307.87;
        stroke-dashoffset: -307.86;
    }
    25.01% {
        animation-timing-function: ease-in;
        stroke-dasharray: 43.98 307.87;
        stroke-dashoffset: -307.86;
    }
    50% {
        animation-timing-function: steps(1);
        stroke-dasharray: 43.98 307.87;
        stroke-dashoffset: -175.92;
    }
    50.01% {
        animation-timing-function: ease-out;
        stroke-dasharray: 87.96 307.87;
        stroke-dashoffset: -131.94;
    }
    75% {
        animation-timing-function: steps(1);
        stroke-dasharray: 87.96 307.87;
        stroke-dashoffset: 43.98;
    }
    75.01% {
        animation-timing-function: ease-in;
        stroke-dasharray: 43.98 307.87;
        stroke-dashoffset: 0;
    }
    to {
        stroke-dasharray: 43.98 307.87;
        stroke-dashoffset: -131.94;
    }
}
.pre-loader {
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.98);
    z-index: 101;
    height: 100%;
    width: 100%;
}
.pre-loader.hidded {
    display: none;
}
#footer #newsletter1 {
    border: 1px solid #ddd0;
}
#footer .form-control:not(textarea) {
    height: 45px;
}

.tandc {
    margin-top: 80px;
}
.tandd {
    margin-top: 110px;
}

.galtext h6 {
    font-weight: 600;
}
.gal-item {
    margin-bottom: 20px;
}
.f-ic {
    background-image: url(../assets/phone-call.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    background-position: center;
}
.float-action {
    position: fixed;
    z-index: 105;
    padding: 0;
    margin: 0;
    top: calc(50vh - 100px);
    right: 0;
    list-style: none;
}
.float-action li {
    background-color: #4072ff;
    padding: 9px 15px;
    border-radius: 40px 2px 2px 40px;
    display: flex;
    align-items: center;
}
.float-action li a {
    display: flex;
    color: #fff;
    text-decoration: none;
    line-height: 24px;
    justify-content: center;
}
.float-action li {
    margin-bottom: 20px;
    position: relative;
    left: 138px;
    transition: 0.3s;
}
.float-action li:hover {
    left: 0px;
    transition: 0.3s;
}
.float-action li.whatsapp {
    background-color: #2ab200;
}
.whatsapp .f-ic {
    background-image: url(../assets/wsp.svg);
    background-size: 29px;
    width: 25px;
    height: 25px;
}
.float-action li.colb {
    background-color: #ff9100;
}
.colb .f-ic {
    background-image: url(../assets/col.svg);
    background-size: 29px;
    width: 25px;
    height: 25px;
}
.imageSlider .splide__slide {
    padding: 0 15px;
}
.imageSlider .splide__arrow {
    background: #ee3533 !important;
}
.imageSlider .splide__arrow svg {
    fill: rgb(255, 255, 255);
}
.imageSlider .splide__arrow--prev {
    z-index: 110;
    left: -3em;
}
.imageSlider .splide__arrow--next {
    right: -3em;
    z-index: 110;
}
.techbanText {
    font-weight: 600;
}
.tx-line {
    display: flex;
    margin-bottom: 2rem;
}
.ycheck {
    width: 27px;
    margin-right: 2rem;
}
.tx-line p {
    margin-bottom: 0;
    font-size: 14px;
    letter-spacing: 0.02em;
    text-align: left;
    color: #211f20;
}
.mega {
    position: absolute;
    background: #fff;
    width: 100%;
    left: -4px;
    top: 37px;
    z-index: 111;
    column-count: 5;
    padding: 2em 0;
    column-gap: 0;
    margin-top: 6px;
    opacity: 0;
    border-top: 5px solid;
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.megatw {
    position: absolute;
    background: #fff;
    width: 100%;
    left: -4px;
    top: 230px;
    z-index: 111;
    column-count: 4;
    padding: 2em 0;
    column-gap: 0;
    margin-top: 6px;
    opacity: 0;
    border-top: 5px solid;
    filter: alpha(opacity=0);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mega.shown {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}
.megatw.shown {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}
.cate {
    margin: 0 auto;
    text-align: center;
    padding: 1em 0;
    position: relative;
    border-right: 1px solid #c2c2c27d;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    color: inherit;
    display: flex;
    flex-direction: column;
}
.cate h4 {
    font-size: 13px;
    letter-spacing: 0.01em;
    line-height: 12px;
    font-weight: 600;
    color: #ee3533;
    transition: 0.2s;
}
.cate svg {
    width: 40px;
    margin: 0 auto;
    margin-bottom: 2rem;
    fill: #8dee33;
    transition: 0.2s ease-in-out;
}
.cate:hover svg {
    transform: scale(1.2);
    transition: 0.2s ease-in-out;
}
.cate:hover h4 {
    color: #fee253;
    transition: 0.2s;
}
.nav-head-banner {
    height: 57vh;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
.nav-head-resone {
    width: 100%;
    height: 51vh;
    background-position: center;
    background-size: cover;
}
.bd-dark {
    display: flex;
    align-items: center;
    justify-content: end;
}
.cd-texxt {
    display: flex;
    align-items: center;
    justify-content: center;
}
.service-text p {
    padding: 0 25px;
}
.contactsec h3 {
    font-weight: 600;
    margin-bottom: 1rem;
}
.c-container {
    display: block;
    position: relative;
    padding-left: 5px;
    margin-bottom: 2rem;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.c-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.c-container .t-label {
    margin-left: 35px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 22px;
    width: 22px;
    background-color: #fff;
    border: 1px solid #ee3533;
}

/* On mouse-over, add a grey background color */
.c-container:hover input ~ .checkmark {
    background-color: #ee363357;
}

/* When the checkbox is checked, add a blue background */
.c-container input:checked ~ .checkmark {
    background-color: #ee3533;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.c-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.c-container .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.f-hed {
    display: flex;
    justify-content: space-between;
    /* margin-bottom: 4rem; */
}
.f-hed h3 {
    font-size: 22px;
    font-weight: 500;
}
.prd-lists {
    padding: 4rem 0;
    background: #f2f2f2;
}
.filter-sc {
    border-bottom: 1px solid #ddd;
    padding-bottom: 0.5rem;
    margin-bottom: 2rem;
}
.f-hed a {
    color: #ee3533;
}
.prd-lists .searchTerm {
    border-bottom: 2px solid #fee253;
    padding: 5px;
    height: 44px;
    font-size: 15px;
    background: #ddd0;
}
.prd-lists .search {
    display: flex;
    padding: 0 10px;
    margin-bottom: 2rem;
    align-items: end;
}
.prd-lists .hnavsico {
    top: -10px;
    left: -46px;
}
.prd-lists .prds .card {
    margin-bottom: 2rem;
}
.sortby {
    border: none;
    background: none;
    font-weight: 500;
    padding: 8px 0;
    font-size: 15px;
    float: right;
}
.sticky-filters {
    position: sticky;
    top: 25px;
}
.newsletter.trs {
    margin-bottom: 0;
    background: #f2f2f2;
    padding-bottom: 2rem;
}
.goog-te-banner-frame.skiptranslate {
    display: none !important;
}
body {
    top: 0px !important;
}
.goog-te-gadget {
    display: none;
}
.skiptranslate {
    display: none !important;
}
.main-cust-br {
    display: block;
    position: relative;
    box-sizing: border-box;
    padding: 30px;
    width: 100%;
    max-width: 1150px;
    background-color: #fff;
    margin: 0 auto;
    margin-top: 50px;
}

.topic {
    padding: 20px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-bottom: solid 1px #ebebeb;
}
.open {
    cursor: pointer;
    display: block;
    padding: 0px;
}
.open:hover {
    opacity: 0.7;
}
.expanded {
    background-color: #f5f5f5;
    transition: all 0.3s ease-in-out;
}
.question {
    padding-top: 30px;
    padding-right: 40px;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
.answer {
    font-size: 16px;
    line-height: 26px;
    display: none;
    margin-bottom: 30px;
    text-align: justify;
    padding-left: 20px;
    padding-right: 20px;
}
.faq-t {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    display: inline-block;
    float: right;
    position: relative;
    top: -55px;
    right: 10px;
    width: 10px;
    height: 10px;
    background: transparent;
    border-left: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    transition: all 0.3s ease-in-out;
}
.faq-o {
    top: -50px;
    -moz-transform: rotate(-224deg);
    -ms-transform: rotate(-224deg);
    -webkit-transform: rotate(-224deg);
    transform: rotate(-224deg);
}
@media only screen and (max-width: 480px) {
    .faq-t {
        display: none;
    }
    .question {
        padding-right: 0px;
    }
    main {
        padding: 10px;
    }
    .answer {
        margin-bottom: 30px;
        padding-left: 0px;
        padding-right: 0px;
    }
}
.vert-tab > div {
    margin-left: 15px;
    margin-right: 15px;
    width: 10%;
    cursor: pointer;
    height: 388px;
    transition: all 0.5s ease 0s;
    overflow: hidden;
}
.recr-content {
    background: #f3f3fd;
    border-radius: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-color: #f3f3fd;
    padding: 36px 28px;
    margin-top: 36px;
    border: 1px solid;
}
.recr-content h3 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #000a19;
    white-space: nowrap;
    transform: rotate(269deg);
}
.work_items_content {
    display: none;
}
.vert_tab_image_wrrapeer {
    display: flex;
    align-items: center;
}
.vert-tab-content h2 {
    font-family: "Poppins", sans-serif;
    font-size: 74px;
    font-weight: 700;
    line-height: 81px;
    letter-spacing: 0em;
    text-align: left;
    color: #000a19;
    margin-bottom: 30px;
}
.vert-tab-content h4 {
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: left;
    color: #000a19;
    margin-bottom: 20px;
}
.vert-tab-content p {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 0em;
    text-align: left;
    max-width: 96%;
    color: #000a19;
    margin-left: 0px;
    margin-right: auto;
}
.recr-content.active {
    width: 100%;
}
.recr-content.active {
    background: white;
    border-color: #ababc8;
}
.recr-content.active h3 {
    display: none;
}
.recr-content.active .work_items_content {
    display: block;
}

.recr-content img {
    max-width: 100%;
    height: 426px;
}
.vert-tab {
    display: flex;
}
@media only screen and (max-width: 768px) {
    .recr-content {
        padding: 20px; /* Adjust padding for better spacing */
    }
    .vert_tab_image_wrrapeer {
        flex-direction: column; /* Stack image and content vertically */
    }
    .recr-content img {
        display: none; /* Hide the image on smaller screens */
    }
    .vert-tab-content {
        overflow-y: auto;
        width: 100%; /* Make the content fill the entire width */
    }
    .vert-tab-content h2 {
        font-size: 40px; /* Adjust font size for smaller screens */
        line-height: 50px; /* Adjust line height */
    }
    .vert-tab-content h4 {
        font-size: 18px; /* Adjust font size */
        line-height: 22px; /* Adjust line height */
        margin-bottom: 15px; /* Adjust margin bottom */
    }
    .vert-tab-content p {
        font-size: 14px; /* Adjust font size */
        line-height: 20px; /* Adjust line height */
        margin-bottom: 15px; /* Adjust margin bottom */
    }
}
